/* Теоретичні питання
 1. Що таке оператори в JavaScript і які їхні типи ви знаєте?
 2. Для чого використовуються оператори порівняння в JavaScript? Наведіть приклади таких операторів.
 3. Що таке операції присвоєння в JavaScript? Наведіть кілька прикладів операцій присвоєння.

 Практичні завдання
 1. Створіть змінну "username" і присвойте їй ваше ім'я. Створіть змінну "password" і присвойте їй пароль (наприклад, "secret"). Далі ми імітуємо введеня паролю користувачем. Отримайте від користувача значення його паролю і перевірте, чи співпадає воно зі значенням в змінній "password". Виведіть результат порівнння в консоль.

 2. Створіть змінну x та присвойте їй значення 5. Створіть ще одну змінну y та запишіть присвойте їй значення 3. 
 Виведіть результати додавання, віднімання, множення та ділення 
 змінних x та y у вікні alert.

*/

/* 

Теория 

1) Оператор это то что может находится между операндами для выполнения каких-либо действий, например +, -, /, *, %

2) Операторы сравнения используются для сравнения двух значений и возврата логического значения. Пример операторов сравнения <, >, <=, >=, !=, !==, ==, ===.

3) Когда создается переменная, ей может быть присвоено значение. Пример: const name = 'Dmytro'; let age = 22; var sity = 'Berdyansk';

*/

// Практика

// 1


const userName = 'Dmytro';

const password = 'secret';

const getPass = prompt('Введите ваш пароль:', '');

console.log(getPass === password);

// 2 

let x = 5;

let y = 3;

alert(x + y);
alert(x - y);
alert(x * y);
alert(x / y);